Проблема с игрой GTA IV эпизод фром Либерти Сити
При запуске игры у меня выдает ожибку:"КРИТИЧЕСКАЯ ОШИБКА Windows Vista: Требуется наличие Servise Pack 1 или выше,Юно при этом у меня Windows 7 ДБ и Servise Pack 2,помогите разобраться что делать
< >
正在显示第 1 - 1 条,共 1 条留言
Jake the dog 2014年2月10日上午4:53 
в доту играй и проблем не будет
< >
正在显示第 1 - 1 条,共 1 条留言
每页显示数: 15 30 50

发帖日期: 2014年2月10日上午4:46
帖子数: 1